/*
Red: #eb1f27
Light grey: #d7d7d7
*/

body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 15px;
    font-size: 1.5rem;
}
body {
    line-height: 1.8;
}
body > div {
    font-size: 1.5rem;
}
h2 {
	color: #eb1f27;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 60px;
    font-size: 6rem;
	margin-bottom: 50px;
}
h3 {
	color: #eb1f27;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2px;
    font-size: 2rem;
}
h4 {
	color: #eb1f27;
	font-size: 15px;
    font-size: 1.5rem;
}
p, li {
	font-weight: 300;
}
b, strong {
	font-weight: 500;
}

.entry ul, .textwidget ul, .col ul {
	margin-left: 1em;
    margin-bottom: 30px;
}
.entry ul > li, .textwidget ul > li, .col ul > li {
    list-style-type: disc;
}
.entry ol > li, .textwidget ol > li, .col ol > li {
    list-style-type: decimal;
}
ul.pills {
	margin-left: 0;
	padding-bottom: 100px;
}
ul.pills > li {
    list-style-type: none;
	float: left;
    padding-right: 15px;
    padding-bottom: 15px;
}
ul.pills > li a.button {
	padding: 10px 60px;
}

button, input[type="button"], input[type="reset"], input[type="submit"], .archive-pagination li a:focus, .archive-pagination li a:hover, .archive-pagination .active a, .button, .entry-content a.button, .footer-widgets-1, .textwidget a.button {
    background-color: #eb1f27;
}

.widget-title {
	color: #000;
	font-size: 30px;
    font-size: 3rem;
    letter-spacing: 0;
    text-transform: none;
	font-weight: 300;
}
.feat {
	font-size: 2em;
    font-weight: 300;
    line-height: 1.5;
}

.feater {
	font-size: 30px;
    font-size: 3rem;
	font-weight: 300;
}
cite {
    font-style: normal;
	color: #eb1f27;
}
.textwidget a.button {
    background-color: transparent;
    border: 1px solid #fff !important;
    padding: 20px 50px;
	font-weight: bold;
}
.textwidget a.button:hover {
    background-color: #fff;
	color: #eb1f27;
}

/* HEADER */

.header-image .site-header {
    padding: 15px 40px;
}
.header-image .site-header.shrink {
    padding: 9px 40px;
}
.header-image .site-title > a {
    min-height: 50px;
    width: 250px;
}

.genesis-nav-menu a {
    color: #000;
    font-family: inherit;
    font-size: 12px;
    font-size: 1.4rem;
    padding-left: 25px;
    padding-right: 25px;
}
.header-image .nav-primary:not(button) {
    margin-top: 8px;
}

.header-widget-area {
	text-align: right;
}
.phone {
	font-weight: 600;
    color: #979797;
}

.phone a {
	border-bottom: 0;
    color: #979797;
}

@media only screen and (max-width: 800px) {
	h2, .widget-title {
		font-size: 25px;
		font-size: 2.5rem;
	}
	h3 {
		font-size: 22px;
		font-size: 2.2rem;
	}
	h4 {
		font-size: 18px;
		font-size: 1.8rem;
	}
	.header-image .site-title > a {
		width: 100%;	
		min-height: 75px;
		background-image: url(/wp-content/uploads/2017/07/coral-logo-stacked.png) !important;
	}
	.menu-toggle {
		padding: 20px 30px 10px;
	}
	.header-widget-area {
		text-align: center;
	}
	.textwidget a.button {
		padding: 20px 25px;
	}
	ul.pills > li a.button {
		padding: 10px 25px;
	}
}

/* SINGLE */

.page .entry-content, .single .entry-content {
    max-width: initial;
}
.page .entry-content > *:last-child, .single .entry-content > *:last-child {
    margin-bottom: 0;
}
.page .entry-header, .single .entry-header {
    margin: 0 auto;
    max-width: 100%;
	padding-top: 90px;
	background: #000 no-repeat center center;
	background-size: cover;
}
.entry-header .wrap {
	margin: 0 auto;
    padding: 100px 40px;
    max-width: 980px;
    text-align: center;
	color: #fff;
}
.page .entry-title, .single .entry-title {
    font-size: 68px;
    font-size: 6.8rem;
	line-height: 1.1;
    color: #fff;
    letter-spacing: 0;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    max-width: 510px;
}
.page .entry-title:after {
	content: '.';
}
.page .entry-subtitle, .single .entry-subtitle {
    font-size: 20px;
    font-size: 2rem;
	color: #fff;
    font-weight: 300;
    text-align: left;
	margin-bottom: 0;
}

.site-inner {
    margin: 0;
    padding: 0;
    max-width: 100%;
}
#genesis-content article {
    margin: 0 auto;
    padding: 100px 40px;
    max-width: 980px;
}
#genesis-content article:empty {
    display: none;
}

.entry-content h4 {
    margin-top: 30px;
}

@media only screen and (max-width: 800px) {
	.entry-header .wrap,
	#genesis-content article {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.page .entry-header, .single .entry-header {
		padding-top: 0;
	}
	.page .entry-title, .single .entry-title {
		font-size: 40px;
		font-size: 4rem;
		max-width: 100%;
	}
	.content {
		padding-bottom: 0;
	}
}

/* LAYOUT */

.row {
    margin: 0 auto;
    max-width: 980px;
    padding-left: 40px;
    padding-right: 40px;
}
.row  > .col {
    padding-top: 100px;
    padding-bottom: 100px;
}
.row  > .col > *:last-child {
    margin-bottom: 0;
}
.row .col.col_text {
    margin: 0 auto;
}
.row .col.col_text .two_images {
    width: 45%;
}
.row .col.col_text .two_images:first-child {
    float: left;
}
.row .col.col_text .two_images:last-child {
    float: right;
}


.row_image {
	background-size: cover;
	background-position: center center;
}
.row .col_image {
	font-size: 2em;
    font-weight: 300;
	color: #fff;
	text-align: center;
    line-height: 1.5em;
	padding-top: 150px;
    padding-bottom: 150px;
}

.widgetrow .wrap {
    margin: 0 auto;
    max-width: 980px;
    padding-left: 40px;
    padding-right: 40px;
}
.widgetrow .wrap .widget-wrap {
    padding-bottom: 10%;
    padding-top: 10%;
}

.columns .col {
	float: left;
	padding: 0 2.5%;
}
.three_col.columns .col {
	padding: 0 5%;
}
.columns .col.col_one {
	padding-left: 0;
}
.columns.four_col .col {
	width: 25%;
}
.columns.three_col .col {
	width: 33.33%;
}
.columns.two_col .col {
	width: 50%;
}
.columns.two_col .col > *:last-child {
    margin-bottom: 0;
}

@media only screen and (max-width: 800px) {
	.columns .col {
		width: 100% !important;
		float: none;
		padding: 0 0 25px;
	}
	.columns .col:last-child {
		padding-bottom: 0 ;
	}
	.row  > .col {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#row-2.row > .col.columns {
		padding-top: 0;
	}
	.row .col.col_text .two_images {
		width: 100%;
		float: none !important;
	}
	.row .col.col_text .two_images:first-child {
		margin-bottom: 30px;
	}
}

/* INDIVIDUAL PAGES */

.page-id-40 .content .row_outer:nth-child(even) {
    background-color: #f9f9f9;
}

.page-id-40 .row .col.col_text p:first-child {
    margin-bottom: 60px;
}

.page-id-48 #genesis-content article {
    padding-bottom: 0;
}

.page-id-52 .row > .col,
.page-id-30 .row > .col {
    padding-top: 0;
}

/* FOOTER */

#pre-footer {
	background: url(/wp-content/uploads/2017/06/all-cta3.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #fff;
}
#pre-footer .widget-wrap {
    text-align: left;
    max-width: 800px;
	padding-top: 150px;
	padding-bottom: 125px;
}
#pre-footer .widget-title {
	font-size: 40px;
    font-size: 4rem;
	color: #eb1f27;
}

.footer-widgets {
    border-top: none;
	background-color: #000;
}
.footer-widgets .wrap {
    max-width: 980px;
    margin: 0 auto;
}
.footer-widgets .footer-logo {
	max-width: 90px;
}
.footer-widgets-1 {
    background-color: #000;
	text-align: left;
	width: 35%;
}
.footer-widgets-1 a {
    font-weight: 400;
    text-transform: none;
}
.footer-widgets .footer-widgets-1 a:focus, .footer-widgets .footer-widgets-1 a:hover {
    color: #eb1f27;
}
.footer-widgets-2 {
    width: 29.8%;
}
.footer-widgets-2 .widget_text {
    margin-bottom: 10px;
}
.footer-widgets-3 {
        text-align: right;
}
.footer-widgets .widget-title {
    font-weight: bold;
	text-transform: uppercase;
}
.footer-widgets h4 {
    text-transform: uppercase;
}
.footer-widgets a {
    font-family: inherit;
	letter-spacing: initial;
}
.footer-widgets ul li {
    line-height: 1.5;
	    margin-bottom: .25em;
}
.footer-widgets ul li li {
    margin-left: 0;
}
.footer-widgets ul li li a {
    text-transform: none;
	font-weight: 300;
}

.site-footer {
	background: #000;
    color: #999;
}
.site-footer a, .site-footer p {
    color: #999;
}

@media only screen and (max-width: 800px) {
	.footer-widgets {
	    padding-top: 25px;
	}
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
	}
	.footer-widget-area,
	.footer-widgets ul li {
		text-align: center;
	}
	#pre-footer .widget-wrap {
		padding-top: 75px;
		padding-bottom: 75px;
	}
	.footer-widgets ul li li {
		margin-left: 0;
	}
}